{
  "_id": "cordova-plugin-salesforce-snapins@1.0.4",
  "_rev": "3-e6eeb70b55852777a33a1d3d69a5a561",
  "name": "cordova-plugin-salesforce-snapins",
  "dist-tags": {
    "latest": "1.0.4"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.4"
  ],
  "time": {
    "created": "2018-08-13T13:55:12.754Z",
    "1.0.0": "2018-08-13T13:55:12.804Z",
    "modified": "2019-11-13T15:42:03.956Z",
    "1.0.1": "2018-09-12T15:25:37.581Z",
    "1.0.2": "2018-10-01T15:10:49.429Z",
    "1.0.4": "2019-11-13T15:42:01.644Z"
  },
  "maintainers": [
    "sonoio <scocciatore@gmail.com>"
  ],
  "description": "Plugin for SalesForce Snap-ins",
  "homepage": "https://github.com/SonoIo/cordova-plugin-salesforce-snapins#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "salesforce",
    "snapins",
    "chat"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/SonoIo/cordova-plugin-salesforce-snapins.git"
  },
  "author": "Matteo Baggio",
  "bugs": {
    "url": "https://github.com/SonoIo/cordova-plugin-salesforce-snapins/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"a3867ae8178b3f2f91b67235c2e166e8\"",
  "_lastModified": "Wed, 13 Nov 2019 15:42:05 GMT",
  "version": "1.0.4",
  "cordova": {
    "id": "cordova-plugin-salesforce-snapins",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=8.0.0"
    },
    {
      "name": "cordova-android",
      "version": ">=6.0.0"
    },
    {
      "name": "cordova-ios",
      "version": ">=4.5.0"
    }
  ],
  "gitHead": "eb4202b5a8c300bf515e1c7abafaf44c847105b6",
  "_nodeVersion": "8.16.1",
  "_npmVersion": "6.12.0",
  "dist": {
    "integrity": "sha512-e7JhPWG/Z/fEaGl2a9UQrQjo6kSQi1K7jBptZ/o7pAvqayt9y2F7Gm0yXO+by3wOMrRRh0t87z9i0VwlRvqdQw==",
    "shasum": "13e583474abc7baa18de275a230a62d51f27d82e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-salesforce-snapins/-/cordova-plugin-salesforce-snapins-1.0.4.tgz",
    "fileCount": 9,
    "unpackedSize": 57219,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdzCRJCRA9TVsSAnZWagAA8v8P/j9m4Ab2bvtrjsvs4nIH\noDXQtlXsi73q3Qq6hNnFYXZn753rcPuEPRQ8RRl3F39Y5iov8oVFRBIRJHvm\niYj9BmIDGo1FHtrc/sx2ivK1PIf4R6zuYgFrbQtfoBesCZcqWpMQeY9Lvs16\ni+xVonMoqFTBHU79CSHVxootg1q1FprnP7jCQYYbQI9obD42OG05IO6t9ZL+\nHyQNOtTXCi3MuCV6egaVNHuaNsw4vtk6Vji4kpxMgY3Rowy9zlEev41VJQcY\nHi2SbEhBmfFycOsC6p8xnokCWVqR/qi7FMosCbosVt3DEnRm+wJf5NVOIF1E\nUWJuCtQtLy/HL3B8ZFMUhwkdu9ksMkLi8dZpRl6tfIbw25awit2O03wv+QXI\nAq8lRLjmIMCkcm0QGfaCPsX1YurQSJQ48Q1Wm2my9RYgI/yhdeJ+dCyebgPL\np9KyzWRswbTnmRoqhr70h4pTIWnAI0DeGnXxtFqsGunt2a0i4aIqvsEYfmXL\n/Ywdh+meHvKb41V7ysLE+nHS6DfRcxvrc45WCl4dXxoqRNjkwEt33hpq60pl\ntrAQ/7lrIbdgejtvASA/LOlc14ApY43G0uH8rt1btDEOqGj44bNw7OOJsSCG\nG3kpMxams/NAOjMdzvgVes9wrN5e/jZ0TjKQ5yXs35NC/SqwSvzxhucrt9in\nIti5\r\n=ZTOg\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sonoio <scocciatore@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-salesforce-snapins_1.0.4_1573659721458_0.00578646914295633"
  },
  "_hasShrinkwrap": false
}
